Edit on GitHub
Jump to docs navigation

Installation / Webserver / Webserver Configuration

Note: You are currently reading the documentation for Bolt 4.0. Looking for the documentation for Bolt 3.6 instead?

In order to run in production, you'll need a webserver. Bolt should work in any environment suited to run PHP applications. Apache and NGINX are the most common ones, though.



Edit this page on GitHub
Couldn't find what you were looking for? We are happy to help you in the forum, on Slack or on Github.